
#wb_header { height: 242px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 980px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 384px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1141px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1493px; min-height: 1141px; }
#wb_element_instance771 { top: 9px; left: 121px; min-width: 169px; width: 169px; min-height: 64px; height: 64px; display: block; z-index: 1496; }
#wb_element_instance772 { top: 1px; left: 38px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 1302; }
#wb_element_instance772 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance773 { top: 3px; left: 300px; min-width: 890px; width: 890px; min-height: 76px; height: 76px; display: block; z-index: 1871; }
#wb_element_instance773 > ul { display: block; }
#wb_element_instance773 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance773, #wb_element_instance773 ul { text-align: right; }
#wb_element_instance773 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance773 li { margin: 5px 5px 5px 10px; }
#wb_element_instance773 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 5px 5px 10px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance773 li.over > a, #wb_element_instance773 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance773 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance773:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance773:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance773:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance774 { top: 88px; left: 5px; min-width: 1189px; width: 1189px; min-height: 144px; height: 144px; display: block; z-index: 1499; }
#wb_element_instance775 { top: 83px; left: 0; right: 0; min-height: 157px; height: 157px; display: block; z-index: 1041; }
#wb_element_instance775 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.75; }
#wb_element_instance775 > .wb_shp { background-color: rgba(255, 3, 3, 0.75); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 157px; }
#wb_element_instance776 { top: 40px; left: 0px; min-width: 1197px; width: 1197px; min-height: 74px; height: 74px; display: block; z-index: 1053; }
#wb_element_instance777 { top: 220px; left: 0px; min-width: 406px; width: 406px; min-height: 39px; height: 39px; display: block; z-index: 1056; }
#wb_element_instance777 img { width: 406px; height: 39px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance778 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 1061; }
#wb_element_instance779 { top: 183px; left: 5px; min-width: 1189px; width: 1189px; min-height: 24px; height: 24px; display: block; z-index: 1062; }
#wb_element_instance780 { top: 149px; left: 7px; min-width: 1183px; width: 1183px; min-height: 26px; height: 26px; display: block; z-index: 1306; }
#wb_element_instance781 { top: 119px; left: 13px; min-width: 1183px; width: 1183px; min-height: 26px; height: 26px; display: block; z-index: 1308; }
#wb_element_instance782 { top: 10px; left: 102px; min-width: 974px; width: 974px; min-height: 36px; height: 36px; display: block; z-index: 634; }
#wb_element_instance783 { top: 497px; left: 570px; min-width: 491px; width: 491px; min-height: 220px; height: 220px; display: block; z-index: 7669; }
#wb_element_instance784 { top: 92px; left: 140px; min-width: 420px; width: 420px; min-height: 29px; height: 29px; display: block; z-index: 6650; }
#wb_element_instance785 { top: 131px; left: 140px; min-width: 420px; width: 420px; min-height: 168px; height: 168px; display: block; z-index: 6648; }
#wb_element_instance786 { top: 323px; left: 140px; min-width: 420px; width: 420px; min-height: 607px; height: 607px; display: block; z-index: 522; background: transparent; touch-action: manipulation; }
#wb_element_instance786 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance786_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance786 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance786_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance786 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance786_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance787 { top: 750px; left: 583px; min-width: 377px; width: 377px; min-height: 208px; height: 208px; display: block; z-index: 6686; }
#wb_element_instance787 img { width: 377px; height: 208px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance788 { top: 99px; left: 666px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 6652; }
#wb_element_instance789 form .form-area-field { height: 100px; }
#wb_element_instance789 { top: 133px; left: 575px; min-width: 504px; width: 504px; min-height: 357px; height: 357px; display: block; z-index: 6726; }
#wb_element_instance790 { top: 279px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance771 p:last-child { margin-bottom: 0; }
#wb_element_instance771 { opacity: 1; }
#wb_element_instance772 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance774 p:last-child { margin-bottom: 0; }
#wb_element_instance774 { opacity: 1; }
#wb_element_instance776 p:last-child { margin-bottom: 0; }
#wb_element_instance776 { opacity: 1; }
#wb_element_instance777 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance778 p:last-child { margin-bottom: 0; }
#wb_element_instance778 { opacity: 1; }
#wb_element_instance779 p:last-child { margin-bottom: 0; }
#wb_element_instance779 { opacity: 1; }
#wb_element_instance780 p:last-child { margin-bottom: 0; }
#wb_element_instance780 { opacity: 1; }
#wb_element_instance781 p:last-child { margin-bottom: 0; }
#wb_element_instance781 { opacity: 1; }
#wb_element_instance782 p:last-child { margin-bottom: 0; }
#wb_element_instance782 { opacity: 1; }
#wb_element_instance783 p:last-child { margin-bottom: 0; }
#wb_element_instance783 { opacity: 1; }
#wb_element_instance784 p:last-child { margin-bottom: 0; }
#wb_element_instance784 { opacity: 1; }
#wb_element_instance785 p:last-child { margin-bottom: 0; }
#wb_element_instance785 { opacity: 1; }
#wb_element_instance787 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance788 p:last-child { margin-bottom: 0; }
#wb_element_instance788 { opacity: 1; }
#wb_element_instance789 form tr.area-row > th { height: 1%; }
#wb_element_instance789 form tr.area-row > td { height: 1%; }
#wb_element_instance789 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
